Docs | Support

incuna/django-pgcrypto-fields

requirements.txt


Package Current version Latest version Status Python 3
django >=1.11,<3.2 3.2.10 unpinned Python 3  

requirements_dev.txt


colour-runner ==0.1.1 0.1.1 up-to-date Python 3  
coveralls ==3.1.0 3.3.1 outdated Python 3 PR
coverage ==5.5 6.2 outdated Python 3 PR
dj-database-url ==0.5.0 0.5.0 up-to-date Python 3  
factory-boy ==3.2.0 3.2.1 outdated Python 3  
flake8-docstrings ==1.6.0 1.6.0 up-to-date Python 3  
flake8-import-order ==0.18.1 0.18.1 up-to-date Python 3  
flake8 ==3.9.2 4.0.1 outdated Python 3 PR
incuna-test-utils ==8.0.0 8.0.0 up-to-date Python 3  
pip ==21.0.1 21.3.1 insecure Python 3 PR
psycopg2-binary ==2.8.6 2.9.2 outdated Python 3 PR
pyflakes ==2.3.1 2.4.0 outdated Python 3 PR
pycodestyle ==2.7.0 2.8.0 outdated Python 3 PR
setuptools ==57.0.0 59.5.0 outdated Python 3 PR
twine ==3.4.1 3.7.0 outdated Python 3 PR
wheel ==0.36.2 0.37.0 outdated Python 3 PR